## libgom 0.3.3

=== meson_options.txt ===
option('enable-gtk-doc', type: 'boolean', value: false, description: 'Enable generating the API reference')
option('enable-introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection')
