## libgom 0.3.1

=== debian/changelog ===
libgom (0.3.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Enable call to dh_girepository during build (Closes: #788760)
  * debian/rules, debian/control.in: Add Uploaders generation magic

  [ Joseph Herlant ]
  * Imported Upstream version 0.3.1
  * Removing patches integrated in upstream
  * Updating symbols file to match new upstream version
  * debian/rules: Removing -pie flag

 -- Joseph Herlant <herlantj@gmail.com>  Thu, 18 Jun 2015 09:35:39 -0700

libgom (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #762966)

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 11 Oct 2014 12:01:04 +0200
