=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CONFIG_OPTIONS= \
	--enable-introspection=yes \
	--enable-gtk-doc=yes

%:
	dh $@ --with gir,gnome

override_dh_auto_configure:
	dh_auto_configure -- ${CONFIG_OPTIONS}

override_dh_install:
	# Remove *.la files per policy 3.9.1.0
	rm -fv debian/tmp/usr/lib/*/*.la
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libgom-1.0-0-dbg
