## libgom 0.3.2

=== debian/changelog ===
libgom (0.3.2-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add an explicity build-dependency against intltool
    (Closes: #837837)

  [ Michael Biebl ]
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Switch Vcs-Browser to cgit.
  * Add Build-Depends on gnome-common. Required by autoreconf for the
    GNOME_COMPILE_WARNINGS macro.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2016 15:05:58 +0200

libgom (0.3.2-1) unstable; urgency=medium

  * Imported Upstream version 0.3.2
  * Drop libgom-1.0-0-dbg, rely on automatic dbgsym package
  * debian/control.in: Bump Standards-Version to 3.9.7 (no further changes)
  * debian/libgom-1.0-0.symbols: Add new exported symbols
  * debian/control.in: Adjust the Vcs-* URL's to please lintian (again)
  * Enable introspection overrides for Python

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 17:55:15 +0200
