=== debian/control ===
--- 
+++ 
@@ -5,21 +5,25 @@
 Source: libgom
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Joseph Herlant <herlantj@gmail.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
+               gnome-common,
                gobject-introspection,
                gtk-doc-tools,
+               intltool,
                libgdk-pixbuf2.0-dev,
                libgettextpo-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36),
-               libsqlite3-dev (>= 3.7)
-Standards-Version: 3.9.6
+               libsqlite3-dev (>= 3.7),
+               python-gi-dev,
+               python3 (>= 3.4)
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Gom
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgom.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libgom.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgom.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgom.git
 
 Package: libgom-1.0-0
 Architecture: any
@@ -34,19 +38,6 @@
  as well as make complex queries upon that data.
  .
  This package contains the shared library.
-
-Package: libgom-1.0-0-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libgom-1.0-0 (= ${binary:Version}), ${misc:Depends}
-Description: libgom debugging symbols
- Gom provides an object mapper from GObjects to SQLite.
- It helps you write applications that need to store structured data
- as well as make complex queries upon that data.
- .
- This package contains detached debugging symbols for it.
 
 Package: libgom-1.0-dev
 Section: libdevel
