=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 export CONFIG_OPTIONS= \
 	--enable-introspection=yes \
+        --enable-python=yes \
 	--enable-gtk-doc=yes
 
 %:
@@ -24,7 +25,8 @@
 override_dh_install:
 	# Remove *.la files per policy 3.9.1.0
 	rm -fv debian/tmp/usr/lib/*/*.la
+	rm -rfv debian/tmp/usr/lib/python3/dist-packages/gi/overrides/__pycache__
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libgom-1.0-0-dbg
+	dh_strip --dbgsym-migration='libgom-1.0-0-dbg (<< 0.3.2-1~)'
