=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gom/([\d\.]+)/ \
  gom-(.*)\.tar\.xz
