## libgom 0.3.3

=== debian/changelog ===
libgom (0.3.3-4) unstable; urgency=medium

  * Update Vcs fields for move to https://salsa.debian.org/
  * Update debian/gbp.conf for Debian GNOME team conventions
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 19 Jan 2018 08:20:26 -0500

libgom (0.3.3-3) unstable; urgency=medium

  * debian/patches/01_test_timeout.path: Really fix FTBFS by disabling the
    long running test (Closes: #876284)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Nov 2017 18:47:13 +0100

libgom (0.3.3-2) unstable; urgency=medium

  * debian/patches/01_test_timeout.path: Increase the timeout for the
    test-gom-stress test (Closes: #876284)
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)
  * debian/watch: Use https to check the upstream version

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Nov 2017 08:46:20 +0100

libgom (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * debian/control.in: Bump debhelper to 10.4 and add meson as build-dep
  * debian/rules: Convert configure options to meson ones
  * debian/control.in: Drop intltool build-dep, upstream dropped i18n support,
    as there are no user-visible strings
  * debian/control.in: Drop gnome-common build-dep now that we are using meson
    (Closes: #830055)
  * debian/control.in: Bump Standards-Version to 4.1.0 (no further changes)
  * debian/gir1.2-gom-1.0.install: Fix installation of the gi override
  * debian/libgom-1.0-doc.examples: Install examples in the -doc package
  * Drop the libgom-1.0-common, there is no translations to install anymore
  * debian/libgom-1.0-dev.install: Don't install the static lib anymore

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Sep 2017 13:17:00 +0200
