=== debian/control ===
--- 
+++ 
@@ -5,32 +5,30 @@
 Source: libgom
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
-               gnome-common,
                gobject-introspection,
                gtk-doc-tools,
-               intltool,
                libgdk-pixbuf2.0-dev,
                libgettextpo-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36),
                libsqlite3-dev (>= 3.7),
+               meson (>= 0.38.1),
                python-gi-dev,
                python3 (>= 3.4)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://wiki.gnome.org/Projects/Gom
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libgom.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libgom.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgom
+Vcs-Git: https://salsa.debian.org/gnome-team/libgom.git
 
 Package: libgom-1.0-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgom-1.0-common (>= ${source:Version}),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Object mapper from GObjects to SQLite
  Gom provides an object mapper from GObjects to SQLite.
@@ -56,18 +54,6 @@
  This package contains headers and libraries for developing
  applications that use libgom.
 
-Package: libgom-1.0-common
-Architecture: all
-Multi-Arch: foreign
-Depends: ${locale:Depends}, ${misc:Depends}
-Description: libgom architecture-independent files
- Gom provides an object mapper from GObjects to SQLite.
- It helps you write applications that need to store structured data
- as well as make complex queries upon that data.
- .
- This package contains the architecture independent files
- like translation of messages.
-
 Package: libgom-1.0-doc
 Section: doc
 Architecture: all
