=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

export CONFIG_OPTIONS= \
	-Denable-introspection=true \
	-Denable-gtk-doc=true

%:
	dh $@ --with gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- ${CONFIG_OPTIONS}

override_dh_install:
	# Remove *.la files per policy 3.9.1.0
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '__pycache__' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libgom-1.0-0-dbg (<< 0.3.2-1~)'
