## libgom 0.4

=== debian/changelog ===
libgom (0.4-1) unstable; urgency=medium

  * New upstream release
    - Bump build-dependency against meson
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Bump debherlper version to 12
  * debian/control.in Add libglib2.0-doc to B-D-I and mark the -doc package
    with Build-Profiles: <!nodoc>
  * debian/control.in: Add Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Mon, 02 Mar 2020 13:57:22 +0100

libgom (0.3.3-5) unstable; urgency=medium

  * Add dh_makeshlibs -- -c4
  * Add -Wl,-O1 to our LDFLAGS
  * debian/libgom-1.0-0.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 21:26:02 -0500
