=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgom
+Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                gobject-introspection,
                gtk-doc-tools,
@@ -15,11 +16,12 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36),
                libsqlite3-dev (>= 3.7),
-               meson (>= 0.38.1),
+               meson (>= 0.48),
                python-gi-dev,
                python3 (>= 3.4)
-Standards-Version: 4.1.3
-Section: libs
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Gom
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgom
 Vcs-Git: https://salsa.debian.org/gnome-team/libgom.git
@@ -27,7 +29,6 @@
 Package: libgom-1.0-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Object mapper from GObjects to SQLite
@@ -59,6 +60,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Build-Profiles: <!nodoc>
 Description: libgom API documentation
  Gom provides an object mapper from GObjects to SQLite.
  It helps you write applications that need to store structured data
