=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/gom/([\d\.]+)/gom-(.*)\.tar\.xz
