## libgom 0.5.0

=== debian/changelog ===
libgom (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gi-docgen instead of gtk-doc-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 12:07:29 -0400

libgom (0.4-3) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Release to unstable (Closes: #1062318, #1055227)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 21:01:41 -0500

libgom (0.4-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Thu, 01 Feb 2024 01:54:39 +0000

libgom (0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Drop transition for old debug package migration
  * Update standards version to 4.6.2, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh_gnome_clean
  * Simplify debian/rules
  * Update debian/gbp.conf for team style
  * Add lintian override for gir package shipping pygobject override
    without Python dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 12:26:22 -0500

libgom (0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Move from libgdk-pixbuf2.0-dev to libgdk-pixbuf-2.0-dev (Closes: #1037389)

 -- Bastian Germann <bage@debian.org>  Sat, 21 Oct 2023 11:53:02 +0200
