=== debian/control ===
--- 
+++ 
@@ -1,17 +1,12 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgom
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
-               gobject-introspection,
-               gtk-doc-tools,
-               libgdk-pixbuf2.0-dev,
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               gi-docgen,
+               libgdk-pixbuf-2.0-dev,
                libgettextpo-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36),
@@ -20,13 +15,16 @@
                python-gi-dev,
                python3 (>= 3.4)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Gom
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgom
 Vcs-Git: https://salsa.debian.org/gnome-team/libgom.git
 
-Package: libgom-1.0-0
+Package: libgom-1.0-0t64
+Provides: ${t64:Provides}
+Replaces: libgom-1.0-0
+Breaks: libgom-1.0-0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -45,7 +43,7 @@
 Suggests: libgom-1.0-doc (= ${binary:Version})
 Depends: gir1.2-gom-1.0 (= ${binary:Version}),
          libglib2.0-dev,
-         libgom-1.0-0 (= ${binary:Version}),
+         libgom-1.0-0t64 (= ${binary:Version}),
          ${misc:Depends}
 Description: libgom development files
  Gom provides an object mapper from GObjects to SQLite.
