## libgom 0.5.2

=== debian/changelog ===
libgom (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jul 2024 17:32:21 -0400

libgom (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libgom-1.0-0t64.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Apr 2024 14:32:16 -0400
