## libgom 0.5.3

=== debian/changelog ===
libgom (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * deiban/libgom-1.0-0t64.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:52:35 -0400
