=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python-gi-dev,
                python3 (>= 3.4)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/Gom
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgom
