## libgom 0.5.4

=== debian/changelog ===
libgom (0.5.4-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Try removing a Debian patch that disabled a slow test
  * Opt into Salsa CI

  [ Simon McVittie ]
  * d/control: Add missing B-D on gir1.2-*-dev
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
  * Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control, d/rules: Don't require gi-docgen unless building documentation
  * Remove libglib2.0-doc from Build-Depends-Indep.
    gi-docgen doesn't use this.
  * d/copyright: Remove references to the GFDL.
    The gi-docgen-based documentation appears to be under the same LGPL
    license as the source code.
  * d/libgom-1.0-doc.links: Make API documentation more discoverable
  * d/libgom-1.0-doc.doc-base.gom-1.0:
    Register API documentation with doc-base
  * Remove obsolete Lintian override
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/tests: Add superficial autopkgtests for the -dev library and typelib
  * d/p/examples-Explicitly-tell-PyGI-which-version-of-Gom-to-imp.patch:
    Add proposed patch fixing a warning in the Python example

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 10:41:07 -0400
