=== debian/changelog ===
libgom (0.5.5-1) unstable; urgency=medium

  * New upstream release
  * Simplify debian/rules
  * Salsa CI: Opt into testing nodoc build profile
  * Remove remaining patch: applied in new version

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 11:14:04 -0400
