=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               gi-docgen,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libgdk-pixbuf-2.0-dev,
                libgettextpo-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36),
                libsqlite3-dev (>= 3.7),
                meson (>= 0.48),
                python-gi-dev,
                python3 (>= 3.4)
-Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Build-Depends-Indep: gi-docgen <!nodoc>,
+Standards-Version: 4.7.2
 Homepage: https://wiki.gnome.org/Projects/Gom
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgom
 Vcs-Git: https://salsa.debian.org/gnome-team/libgom.git
@@ -44,7 +44,9 @@
 Depends: gir1.2-gom-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgom-1.0-0t64 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: libgom development files
  Gom provides an object mapper from GObjects to SQLite.
  It helps you write applications that need to store structured data
