=== debian/tests/control ===
Tests: gir1.2-gom-1.0
Restrictions: allow-stderr superficial
Depends:
 gir1.2-glib-2.0,
 gir1.2-gobject-2.0,
 gir1.2-gom-1.0,
 python3,
 python3-gi,

Tests: libgom-1.0-dev
Restrictions: allow-stderr superficial
Depends:
 build-essential,
 libgom-1.0-dev,
 pkgconf,
